Author Topic: Tiemu Error  (Read 1137 times)

stuffman

  • Full Member
  • ***
  • Posts: 104
    • View Profile
    • http://www.dylanpowell.net/zaurus
Tiemu Error
« on: October 02, 2005, 05:03:53 am »
Well, my Ti-89 finally crapped out on me after all these years (got it the day it was released... how big of a dork do you have to be to wait at Staples until the truck comes in to get a calculator?). Anyways, there is a package of TiEMU available in the feed, but I've been having some problems getting it to run. First off, the package does not have all of the requisite files, so I had to download another version of it and copy over some files (skins, pixmaps and the like). After converting the ROM, the program seems to starting up normally, then a window outline will pop up breifly, then crash. Running from the terminal shows all goes well, getting to the point where it says the skin was loaded, then dies with the following error: "Problem: Blit combination not supported." I know this has something to do with libSDL, but I'm far from sure what is causing the error. Any guesses? It would be really nice to have a working TiEMU, as it would help out a bunch in school, not to mention make all my friends drool over seeing it. Thanks.
[span style=\'font-size:8pt;line-height:100%\']SL-C860 Running pdaXrom 1.1.0beta1.
5GB Seagate ST-1 Microdrive from Rio Carbon, Asst. Other CF Cards.
512MB Sandisk SD.
AmbiCom WL1100C-CF WiFi Card.
Some GPS Card I Can't Remember...
Palm Tungsten Retractable Stylus (If You're Not Using These, You're Missing Out!).
[/font][/span]